[HEADER]
VERSION=3
CAMERA_COUNT=10
SET_NAME=TV2 (LRatafia)

[CAMERA_0]
NAME=CAM0
POSITION=-99.0639 ,7.77372 ,-178.869
FORWARD=0.904834 ,-0.0294961 ,0.424754
UP=0.0267005 ,0.999564 ,0.0125339
MIN_FOV=15
MAX_FOV=15
IN_POINT=0
OUT_POINT=0.0531178
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=CAM1
POSITION=-246.902 ,13.5429 ,-226.548
FORWARD=0.921915 ,-0.0594651 ,0.382808
UP=0.054919 ,0.998228 ,0.0228041
MIN_FOV=9
MAX_FOV=12
IN_POINT=0.0531178
OUT_POINT=0.133179
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=CAM2
POSITION=-356.265 ,17.8396 ,-46.7046
FORWARD=0.608312 ,-0.0709412 ,-0.790529
UP=0.0432629 ,0.99748 ,-0.0562221
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.133179
OUT_POINT=0.251732
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=CAM3
POSITION=-104.111 ,8.05522 ,151.15
FORWARD=-0.954016 ,-0.0224978 ,-0.298932
UP=-0.021469 ,0.999744 ,-0.00672709
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.251732
OUT_POINT=0.406467
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=CAM4
POSITION=157.706 ,3.38279 ,203.307
FORWARD=-0.978526 ,0.00150044 ,-0.206165
UP=0.00146783 ,0.999998 ,0.000309361
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.406467
OUT_POINT=0.535797
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=CAM5
POSITION=195.995 ,3.20533 ,111.942
FORWARD=-0.949956 ,-0.0194984 ,-0.311807
UP=-0.0185263 ,0.999809 ,-0.00608087
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.535797
OUT_POINT=0.61047
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=CAM6
POSITION=-70.4141 ,11.2947 ,11.8323
FORWARD=0.900414 ,-0.0659517 ,0.430032
UP=0.0595134 ,0.997822 ,0.028423
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.61047
OUT_POINT=0.69746
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=CAM7
POSITION=100.999 ,9.81182 ,-17.5533
FORWARD=-0.955122 ,-0.0943583 ,-0.280832
UP=-0.0905279 ,0.995538 ,-0.0266175
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.69746
OUT_POINT=0.805235
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=CAM8
POSITION=214.733 ,2.37932 ,26.7779
FORWARD=-0.920396 ,-0.041987 ,-0.388761
UP=-0.0386787 ,0.999117 ,-0.016337
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.805235
OUT_POINT=0.866051
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=CAM9
POSITION=77.871 ,4.69529 ,-110.917
FORWARD=0.958266 ,-0.0449835 ,0.282376
UP=0.0431502 ,0.998987 ,0.012715
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.866051
OUT_POINT=1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

